# Interface_GTool.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Interface_GTool.hxx>`
`#include <Handle_Interface_Protocol.hxx>`
`#include <Handle_Interface_SignType.hxx>`
`#include <Interface_GeneralLib.hxx>`
`#include <Interface_DataMapOfTransientInteger.hxx>`
`#include <TColStd_IndexedDataMapOfTransientTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Interface_GeneralModule.hxx>`